html {
	width: 100%;
	overflow-x: hidden;
	min-width: 1200px;
}
body, ol, ul, h1, h2, h3, h4, h5, h6, p, th, td, dl, dd, form, fieldset, legend, input, textarea, select {
	margin: 0;
	padding: 0
}
body {
	font: 13px "microsoft yahei", "Arial Narrow", HELVETICA;
	background: #a50704;
	-webkit-text-size-adjust: 100%;
	overflow-x: hidden;
	width: 100%;
	min-width: 1200px;
}
li {
	list-style: none;
}
a {
	color: #2d374b;
	text-decoration: none;
	cursor: pointer
}
em {
	font-style: normal
}
i {
	font-style: normal
}
img {
	border: 0;
	vertical-align: middle;
}
table {
	border-collapse: collapse;
	border-spacing: 0
}
p {
	word-wrap: break-word;
	margin: 0px;
}
.wth {
	width: 100%;
	min-width: 1000px;
	clear: both;
}
.w {
	width: 1000px;
	margin: 0 auto;
	text-align: left;
}
.clearfloat:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
}
.hda {
	background: #EEEEEE;
}
.zg_foot {
	background: #2b2a3a;
	height: 130px;
}
.zg_foot_nr {
	width: 1000px;
	overflow: hidden;
	height: 100px;
	background: #2b2a3a;
	padding-top: 30px;
	text-align: center;
	color: #FFF;
	margin: 0 auto;
}
.zg_foot_nr p {
	line-height: 24px;
}
.zg_foot_nr a, .zg_foot_nr a:hover {
	color: #FFF;
	line-height: 24px;
	text-decoration: none;
}
.com {
	color: #93a1a1;
}
.lit {
	color: #195f91;
}
.pun, .opn, .clo {
	color: #93a1a1;
}
.fun {
	color: #dc322f;
}
.str, .atv {
	color: #D14;
}
.kwd, .linenums .tag {
	color: #1e347b;
}
.typ, .atn, .dec, .var {
	color: teal;
}
.pln {
	color: #48484c;
}
.prettyprint {
	padding: 8px;
	background-color: #f7f7f9;
	border: 1px solid #e1e1e8;
}
.prettyprint.linenums {
	-webkit-box-shadow: inset 40px 0 0 #fbfbfc, inset 41px 0 0 #ececf0;
	-moz-box-shadow: inset 40px 0 0 #fbfbfc, inset 41px 0 0 #ececf0;
	box-shadow: inset 40px 0 0 #fbfbfc, inset 41px 0 0 #ececf0;
}
ol.linenums {
	margin: 0 0 0 33px;
}
ol.linenums li {
	padding-left: 12px;
	color: #bebec5;
	line-height: 18px;
	text-shadow: 0 1px 0 #fff;
}
.typeahead {
	margin-top: 2px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.dropdown-menu {
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 1000;
	display: none;
	float: left;
	min-width: 160px;
	padding: 5px 0;
	margin: 2px 0 0;
	list-style: none;
	background-color: #ffffff;
	border: 1px solid #ccc;
	border: 1px solid rgba(0,0,0,0.2);
*border-right-width:2px;
*border-bottom-width:2px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
	box-shadow: 0 5px 10px rgba(0,0,0,0.2);
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	background-clip: padding-box;
}
.dropdown-menu a {
	display: block;
	padding: 3px 20px;
	clear: both;
	font-weight: normal;
	line-height: 20px;
	color: #333333;
	white-space: nowrap;
}


#slideshow {
	position: relative;
	height: 350px;
	z-index: -1
}
#slideshow img {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 8;
	opacity: 0;
}
#slideshow img.active {
	z-index: 10;
	opacity: 1
}
#slideshow img.last-active {
	z-index: 9
}
#slideshow img {
	min-height: 100%;
	min-width: 1024px;
	width: 100%;
	height: auto;
	position: fixed;
	top: 0;
	left: 0
}
@media screen and (max-width:1024px) {
img.bg {
	left: 50%;
	margin-left: -512px
}
}
